View Issue Details

IDProjectCategoryView StatusLast Update
0000092LCD DisplayMain Displaypublic2010-11-06 08:16
Reporterfast guyAssigned ToPeter 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2.04 
Summary0000092: Option to set speed correction as percent of what it is reading
DescriptionAlot of car have non standard tyres fitted and this affects the speedo reading. Can we have an option to update the tyre size (rolling circumference maybe) so that the speedo will diplay the correct speed not under/overread.
TagsNo tags attached.

Activities

BensDR30

2009-06-17 20:08

reporter   ~0000069

Perhaps just a +/-% correction value that can be applied to the road-speed data would suffice?

Peter

2009-06-17 21:07

administrator   ~0000071

yeah, i think just a percent would be fine, i sure dont want to give options to enter your default tyre specs and new tyre specs and work it out from that, simpler just to do the %

Peter

2010-11-06 08:16

administrator   ~0000115

done in v2.04

Issue History

Date Modified Username Field Change
2009-04-03 20:35 fast guy New Issue
2009-06-17 20:08 BensDR30 Note Added: 0000069
2009-06-17 21:07 Peter Note Added: 0000071
2009-07-08 23:29 Peter Summary No option to change tyre size => Option to set speed correction as percent of what it is reading
2010-01-26 23:06 Peter Status new => assigned
2010-01-26 23:06 Peter Assigned To => Peter
2010-11-06 08:16 Peter Note Added: 0000115
2010-11-06 08:16 Peter Status assigned => closed
2010-11-06 08:16 Peter Resolution open => fixed
2010-11-06 08:16 Peter Fixed in Version => 2.04